<?php

namespace Myvetshop\Module\Clinique\Accounting\Export\Exporter\Provider\BankCharge\Computer;

class FreeBankChargeComputer implements BankChargeComputerInterface
{
    public function computeBankCharges(float $amount): float
    {
        return 0.0;
    }
}
